{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Post</title>
    <link href="{% static 'blog.css' %}" rel="stylesheet">
</head>
<body>
    <div class="article">
        <div class="post">
            <p><b>{{ post_data.ar_title }}</b></p>
            <p><img src="http://127.0.0.1:8000/media/{{ post_data.ar_img }}" width="200px"></p>
            <p class="article-text">{{ post_data.ar_full_description }}</p>
            <p><b>Author:</b> {{ post_data.ar_author }}</p>
            <p><b>Data:</b> {{ post_data.ar_dt }}</p>
            <a class="button-blog" href="http://127.0.0.1:8000/articles"><button>Back</button></a>
        </div>
    </div>
</body>
</html>